## golang-github-domainr-whois 0.0~git20200925.9f8bed8

=== debian/changelog ===
golang-github-domainr-whois (0.0~git20200925.9f8bed8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:17:33 +0200

golang-github-domainr-whois (0.0~git20200925.9f8bed8-0kali2) kali-dev; urgency=medium

  * Add depends on golang-github-domainr-whoistest-dev

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Oct 2020 15:52:33 +0200

golang-github-domainr-whois (0.0~git20200925.9f8bed8-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Oct 2020 14:21:12 +0200
