=== debian/control ===
Source: golang-github-domainr-whois
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-andybalholm-cascadia-dev,
		       golang-github-saintfish-chardet-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
		       golang-github-nbio-st-dev,
		       golang-github-domainr-whoistest-dev,
		       golang-github-zonedb-zonedb-dev
Standards-Version: 4.5.0
Homepage: https://github.com/domainr/whois
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/domainr/whois
Testsuite: autopkgtest-pkg-go

Package: golang-github-domainr-whois-dev
Architecture: all
Depends: golang-github-andybalholm-cascadia-dev,
         golang-github-saintfish-chardet-dev,
         golang-github-puerkitobio-goquery-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         golang-github-nbio-st-dev,
         golang-github-zonedb-zonedb-dev,
         golang-github-domainr-whoistest-dev,
         ${misc:Depends}
Description: Whois client for Go
 This package contains a whois client for Go, inspired by Ruby Whois.
