## golang-github-domainr-whois 0.0~git20210823.385d86d

=== debian/changelog ===
golang-github-domainr-whois (0.0~git20210823.385d86d-0kali1~jan+nur1) kali-experimental; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 23 Aug 2021 17:31:51 -0000
